.header-logo {
    max-width: 170px;
}
.iris-plan{
    margin-bottom:20px
}
  .section-title {
    font-size: 25px;
  }
  .bd-btn {
    background-color: #4096b1;
}
.formed-button {
    background: #4096b1 !important;
    padding: 10px;
}
.jpam-heading-wrap {
    background: #4096b1;
}
.jpam-icon-box i {
    font-size: 35px;
    color: #4096b1;
}

.jpam-item {
    border-bottom: 1px solid #4096b1;
}

.sidebar-form .call-action {
    position: absolute;
    background-color: #4096b1;
}
.modal-left {
    flex: 1;
    padding: 0;
}
.modal-content {
    max-width: 449px;
}

.contact-form button {
    padding: 10px;
    background-color:  #4096b1;
}


.counter-item .icon{
    width:70px;
    height:70px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 auto 15px;
}

.counter-item .icon i{
    font-size:42px;
    color:#4096b1; /* Gold */
    transition:.3s;
}

.counter-item:hover .icon i{
    transform:scale(1.1);
    color:#a67c00;
}

.bd-footer-area.style-two .footer-widget .footer-info-icon span i {
    color: #4096b1;
}

.sdfsdf11 {
    color: #4096b1;
}
.core-feature-item .icon i {
    font-size: 38px;
    color: #4096b1;
}

.bd-footer-area.style-two .footer-widget .footer-contact-call span a:hover {
    color: #4096b1;
}
.bd-footer-area.style-two .footer-widget-links ul li a:hover {
    color: #4096b1;
}